import express from 'express'

const app = express()

// app.use(express.static('../client/build'))

app.get('/', (req,res) => {
    res.send('Hello')
})

app.get('/home', (req,res) => {
    res.send('Home page')
})

app.put('/signin', (req,res) => {
    res.send('Sign in')
})

app.listen(3001, () =>{
    console.log(('Server is listening on port 3001'))
})